Unable to locate package

Asked by Phil K on 2017-02-07

Hello,

I have added your repository and have updated apt-get, but running the below command fails every time:

sudo apt-get install my-weather-indicator

I get:

Reading package lists... Done
Building Dependency tree
reading state information... done
E: Unable to locate package my-weather-indicator

I am using a raspberry pi 3 with Jessie. Do you have any insight?

Thanks,
Phil

Question information

Language:
English Edit question
Status:
Solved
For:
my-weather-indicator Edit question
Assignee:
No assignee Edit question
Solved by:
Phil K
Solved:
2017-02-07
Last query:
2017-02-07
Last reply:
Phil K (noskid7) said : #1

Nevermind, i just found some information that this isn't compatible with raspbian.